<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="pu/classes" path="pu/src/public"/>
	<classpathentry kind="src" output="pu/classes" path="pu/src/client"/>
	<classpathentry kind="src" output="pu/classes" path="pu/src/private"/>
	<classpathentry kind="src" output="pu/classes" path="pu/src/test"/>
	<classpathentry kind="src" output="pu/classes" path="pu/resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Ant_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Product_Common_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Middleware_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Framework_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Module_Public_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Module_Client_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Module_Private_Library">
		<accessrules>
			<accessrule kind="accessible" pattern="**"/>
		</accessrules>
	</classpathentry>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Module_Lang_Library"/>
	<classpathentry kind="con" path="com.yonyou.studio.udt.core.container/Generated_EJB"/>
	<classpathentry kind="lib" path="META-INF/commons-pool2-2.4.2.jar"/>
	<classpathentry kind="lib" path="META-INF/jedis-2.9.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
